TEXCUBEBIAS(3Cg)

NAME
texCUBEbias - cube texture lookup with bias.

SYNOPSIS
  float4 texCUBEbias(samplerCUBE samp, float4 s)

  int4 texCUBEbias(isamplerCUBE samp, float4 s)

  unsigned int4 texCUBEbias(usamplerCUBE samp, float4 s)

PARAMETERS

samp
    Sampler to lookup.

s.xyz
    Coordinates to perform the lookup.

s.w Level of detail bias value.

DESCRIPTION
Performs a texture lookup with bias in sampler samp using coordinates s.

PROFILE SUPPORT
texCUBEbias is supported in fragment profiles starting with fp30 and in vertex profiles starting with vp40. Variants with integer samplers are only supported in gp4 and newer profiles.

SEE ALSO
texCUBElod